(function(){
var html = '';
html += '<script type="text/javascript">'; 
html += 'var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");';
html +='document.write(unescape("%3Cscript src=\'" + _bdhmProtocol + "hm.baidu.com/h.js%3F39d27ce7098c839514672c0c8b1271bd\' type=\'text/javascript\'%3E%3C/script%3E"));';
html += '</script>';
document.writeln(html);

})();